* {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #2C2C2C;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.header-content {
    margin-bottom: 48px;
}

.header-logo {
    margin-bottom: 40px;
    font-size: 80px;
}

.header-logo-text-black {
    color: black;
}

.header-logo-text-blue {
    color: #4BCAFF;
}

.header-menu-list {
    height: 69px;
    display: flex;
    justify-content: center;
    background-color: #35444F;
}

.header-menu-list a {
    display: block;
    padding: 24px 40px 18px 40px;
    font-size: 24px;
    color: #FFFFFF;

    border-left: 1px solid #FFFFFF;
}

.header-menu-item-last {
    border-right: 1px solid #FFFFFF;
}

.header-menu a:hover {
    background-color: #222F3A;
}

.main-content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 51px;
}

.sidebar {
    width: 344px;
    border: 1px solid #000000;
}

.sidebar-menu-list a {
    color: #485863;
    font-size: 27px;
    display: block;
    padding: 26px 0px 26px 44px;

}

.sidebar a:hover {
    background-color: #DBDBDB;
    padding-left: 64px;
    color: #000000;
}

.content {
    width: 885px;
}

.content-picture {
    height: 529px;
    border: 1px solid #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 37px;
}

.content-picture:hover img {
    transform: scale(1.1);
    transition: transform 0.25s;
}

.content-rus {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 34px;
}

.content-eng {
    font-size: 18px;
    line-height: 24px;
}

.footer-content {
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.footer-menu {
    width: 875px;
}

.footer-menu-list {
   display: flex;
   justify-content: space-between;
}

.footer-menu-list a {
    font-size: 28px;
    color: #0C1927;
}

.footer-menu-list a:hover {
    color: #3181A6;
    padding-bottom: 13px;
    border-bottom: 1px solid #3181A6;
}

.footer-rights {
    font-size: 24px;
    color: #010101;
}